local diff = {
	["keyDiffs"] = {
		["d1685pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LWin",
					},
				},
			},
			["name"] = "Flight - RTB",
		},
		["d299pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Camera jiggle toggle",
			["removed"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3001pnilu3001cd48vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Toggle TACAN Command",
		},
		["d3001pnilu3001cd85vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Seat Position - Up (Hold)",
		},
		["d3001pnilu3001cd85vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Seat Position - Down (Hold)",
		},
		["d3001pnilu3001cd88vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "PageUp",
					["reformers"] = {
						[1] = "LWin",
					},
				},
			},
			["name"] = "Automatic Startup Procedure",
		},
		["d3001pnilunilcd49vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Input - TACAN",
		},
		["d3001pnilunilcd49vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Input - ADF & TACAN",
		},
		["d3001pnilunilcd49vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Input - VOR & TACAN",
		},
		["d3001pnilunilcd49vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Input - Navigation Computer",
		},
		["d3001pnilunilcd5vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Dispense Program - Normal",
		},
		["d3001pnilunilcd5vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Dispense Program - Flares",
		},
		["d3002pnilu3002cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Pitot Heat - [Toggle]",
		},
		["d3002pnilu3002cd3vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Toggle Radio Command",
		},
		["d3002pnilu3002cd74vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Back",
				},
			},
			["name"] = "Stick Visibility - [Toggle]",
		},
		["d3002pnilu3002cd7vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "V",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Helmet Visor - [Toggle]",
		},
		["d3002pnilu3002cd82vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Grease Pencil - [Toggle]",
		},
		["d3002pnilunilcd20vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Anti-Skid - Off",
		},
		["d3002pnilunilcd20vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Anti-Skid - On",
		},
		["d3002pnilunilcd48vd0.1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 1",
		},
		["d3002pnilunilcd48vd0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 2",
		},
		["d3002pnilunilcd48vd0.3vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 3",
		},
		["d3002pnilunilcd48vd0.4vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 4",
		},
		["d3002pnilunilcd48vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 5",
		},
		["d3002pnilunilcd48vd0.6vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 6",
		},
		["d3002pnilunilcd48vd0.7vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 7",
		},
		["d3002pnilunilcd48vd0.8vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 8",
		},
		["d3002pnilunilcd48vd0.9vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 9",
		},
		["d3002pnilunilcd48vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xx0x) - 0",
		},
		["d3002pnilunilcd49vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Mode - TACAN",
		},
		["d3002pnilunilcd49vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Mode - Navigation Computer",
		},
		["d3002pnilunilcd49vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Mode - VOR & ILS",
		},
		["d3002pnilunilcd49vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Navigation Mode - Heading",
		},
		["d3002pnilunilcd60vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Select Tank to Refuel - All Tanks",
		},
		["d3002pnilunilcd60vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Select Tank to Refuel - Internal Tanks",
		},
		["d3003pnilu3003cd11vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Stopwatch Button",
		},
		["d3003pnilu3003cd24vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "PageUp",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Start Engine Switch - Left (Hold)",
		},
		["d3003pnilu3003cd24vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "PageUp",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Start Engine Switch - Right (Hold)",
		},
		["d3003pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Master Arm - Safe",
		},
		["d3003pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Master Arm - Arm",
		},
		["d3003pnilunilcd48vd0.083333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 1",
		},
		["d3003pnilunilcd48vd0.16666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 2",
		},
		["d3003pnilunilcd48vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 3",
		},
		["d3003pnilunilcd48vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 4",
		},
		["d3003pnilunilcd48vd0.41666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 5",
		},
		["d3003pnilunilcd48vd0.58333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 7",
		},
		["d3003pnilunilcd48vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 6",
		},
		["d3003pnilunilcd48vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 8",
		},
		["d3003pnilunilcd48vd0.75vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 9",
		},
		["d3003pnilunilcd48vd0.83333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "-",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 10",
		},
		["d3003pnilunilcd48vd0.91666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "=",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 11",
		},
		["d3003pnilunilcd48vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 0",
		},
		["d3003pnilunilcd48vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Channel (00xx) - 12",
		},
		["d3003pnilunilcd49vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Flight Director Switch - Off",
		},
		["d3003pnilunilcd49vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "F",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Flight Director Switch - On",
		},
		["d3003pnilunilcd70vd0.1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 109",
		},
		["d3003pnilunilcd70vd0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 110",
		},
		["d3003pnilunilcd70vd0.3vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 111",
		},
		["d3003pnilunilcd70vd0.4vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 112",
		},
		["d3003pnilunilcd70vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 113",
		},
		["d3003pnilunilcd70vd0.6vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 114",
		},
		["d3003pnilunilcd70vd0.7vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 115",
		},
		["d3003pnilunilcd70vd0.8vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 116",
		},
		["d3003pnilunilcd70vd0.9vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 117",
		},
		["d3003pnilunilcd70vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - 108",
		},
		["d3004pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Gun Status - Safe",
		},
		["d3004pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Gun Status - Arm",
		},
		["d3004pnilunilcd48vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xxx0) - X",
		},
		["d3004pnilunilcd48vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "]",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Channel (xxx0) - Y",
		},
		["d3004pnilunilcd49vd-0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Navigation Input - [CCW]",
		},
		["d3004pnilunilcd49vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Navigation Input - [CW]",
		},
		["d3004pnilunilcd70vd0.05vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 05",
		},
		["d3004pnilunilcd70vd0.15vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 15",
		},
		["d3004pnilunilcd70vd0.1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 10",
		},
		["d3004pnilunilcd70vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 25",
		},
		["d3004pnilunilcd70vd0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 20",
		},
		["d3004pnilunilcd70vd0.35vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 35",
		},
		["d3004pnilunilcd70vd0.3vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 30",
		},
		["d3004pnilunilcd70vd0.45vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 45",
		},
		["d3004pnilunilcd70vd0.4vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 40",
		},
		["d3004pnilunilcd70vd0.55vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 55",
		},
		["d3004pnilunilcd70vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 50",
		},
		["d3004pnilunilcd70vd0.65vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 65",
		},
		["d3004pnilunilcd70vd0.6vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 60",
		},
		["d3004pnilunilcd70vd0.75vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 75",
		},
		["d3004pnilunilcd70vd0.7vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 70",
		},
		["d3004pnilunilcd70vd0.85vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 85",
		},
		["d3004pnilunilcd70vd0.8vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 80",
		},
		["d3004pnilunilcd70vd0.95vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 95",
		},
		["d3004pnilunilcd70vd0.9vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 90",
		},
		["d3004pnilunilcd70vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - 00",
		},
		["d3005pnilu3005cd31vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Collimator Shutter - [Toggle]",
		},
		["d3005pnilu3005cd67vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Handoff Button",
		},
		["d3005pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Left-Outer Station Status - Safe",
		},
		["d3005pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Left-Outer Station Status - Arm",
		},
		["d3005pnilunilcd49vd-0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Navigation Mode - [CCW]",
		},
		["d3005pnilunilcd49vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Navigation Mode - [CW]",
		},
		["d3005pnilunilcd55vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Generator (Left) - [Down]",
		},
		["d3005pnilunilcd55vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Generator (Left) - [Up]",
		},
		["d3006pnilu3006cd49vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "F",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Flight Director Switch - [Toggle]",
		},
		["d3006pnilu3006cd7vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Sunglasses - [Toggle]",
		},
		["d3006pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Left-Inner Station Status - Safe",
		},
		["d3006pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Left-Inner Station Status - Arm",
		},
		["d3006pnilunilcd31vd-0.16666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "HUD Mode - [CCW]",
		},
		["d3006pnilunilcd31vd0.16666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "HUD Mode - [CW]",
		},
		["d3006pnilunilcd3vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.x00) - 25",
		},
		["d3006pnilunilcd3vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.x00) - 50",
		},
		["d3006pnilunilcd3vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.x00) - 0",
		},
		["d3006pnilunilcd3vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.x00) - 75",
		},
		["d3006pnilunilcd48vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Mode - Receive Only",
		},
		["d3006pnilunilcd48vd0.75vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "TACAN Mode - A/A Receive",
		},
		["d3006pnilunilcd48vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "TACAN Mode - A/A T/R",
		},
		["d3006pnilunilcd55vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Generator (Right) - [Down]",
		},
		["d3006pnilunilcd55vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Generator (Right) - [Up]",
		},
		["d3006pnilunilcd60vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Air Refuel Switch - Retract",
		},
		["d3006pnilunilcd60vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Air Refuel Switch - Extend",
		},
		["d3007pnilu3007cd54vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Gyro Mode - [Toggle]",
		},
		["d3007pnilu3007cd60vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Internal Wing Tanks Feed - [Toggle]",
		},
		["d3007pnilu3007cd67vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Low/Altitude Button",
		},
		["d3007pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Center Station Status - Safe",
		},
		["d3007pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Center Station Status - Arm",
		},
		["d3007pnilunilcd3vd0.11111111111111vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 1",
		},
		["d3007pnilunilcd3vd0.22222222222222vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 2",
		},
		["d3007pnilunilcd3vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 3",
		},
		["d3007pnilunilcd3vd0.44444444444444vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 4",
		},
		["d3007pnilunilcd3vd0.55555555555556vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 5",
		},
		["d3007pnilunilcd3vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 6",
		},
		["d3007pnilunilcd3vd0.77777777777778vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 7",
		},
		["d3007pnilunilcd3vd0.88888888888889vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 8",
		},
		["d3007pnilunilcd3vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 0",
		},
		["d3007pnilunilcd3vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Frequency (xxx.0xx) - 9",
		},
		["d3008pnilu3008cd52vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ",",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Slew - Left",
		},
		["d3008pnilu3008cd52vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "/",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Slew - Right",
		},
		["d3008pnilu3008cd67vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
						[3] = "RCtrl",
					},
				},
			},
			["name"] = "Target Separation Button",
		},
		["d3008pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "F",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Right-Inner Station Status - Safe",
		},
		["d3008pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "F",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Right-Inner Station Status - Arm",
		},
		["d3008pnilunilcd3vd0.11111111111111vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 1",
		},
		["d3008pnilunilcd3vd0.22222222222222vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 2",
		},
		["d3008pnilunilcd3vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 3",
		},
		["d3008pnilunilcd3vd0.44444444444444vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 4",
		},
		["d3008pnilunilcd3vd0.55555555555556vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 5",
		},
		["d3008pnilunilcd3vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 6",
		},
		["d3008pnilunilcd3vd0.77777777777778vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 7",
		},
		["d3008pnilunilcd3vd0.88888888888889vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 8",
		},
		["d3008pnilunilcd3vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 0",
		},
		["d3008pnilunilcd3vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (xx0.xxx) - 9",
		},
		["d3008pnilunilcd54vd-0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Compass Mode - [CCW]",
		},
		["d3008pnilunilcd54vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Compass Mode - [CW]",
		},
		["d3008pnilunilcd69vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = ",",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Fus & Anti-Col Lights - [Down]",
		},
		["d3008pnilunilcd69vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = ",",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Fus & Anti-Col Lights - [Up]",
		},
		["d3009pnilu3009cd52vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ";",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Slew - Up",
		},
		["d3009pnilu3009cd52vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ".",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Slew - Down",
		},
		["d3009pnilu3009cd60vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Wing Fuel Dump Selector - [Toggle]",
		},
		["d3009pnilu3009cd7vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Selfie Body Movement - [Toggle]",
		},
		["d3009pnilunilcd20vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "RAlt",
					},
				},
			},
			["name"] = "Drag-Parachute - In",
		},
		["d3009pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Right-Outer Station Status - Safe",
		},
		["d3009pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Right-Outer Station Status - Arm",
		},
		["d3009pnilunilcd3vd0.11111111111111vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 1",
		},
		["d3009pnilunilcd3vd0.22222222222222vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 2",
		},
		["d3009pnilunilcd3vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 3",
		},
		["d3009pnilunilcd3vd0.44444444444444vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 4",
		},
		["d3009pnilunilcd3vd0.55555555555556vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 5",
		},
		["d3009pnilunilcd3vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 6",
		},
		["d3009pnilunilcd3vd0.77777777777778vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 7",
		},
		["d3009pnilunilcd3vd0.88888888888889vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 8",
		},
		["d3009pnilunilcd3vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 0",
		},
		["d3009pnilunilcd3vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (x0x.xxx) - 9",
		},
		["d3010pnilunilcd27vd0.083333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - Loft",
		},
		["d3010pnilunilcd27vd0.16666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - O/S",
		},
		["d3010pnilunilcd27vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - T/LAD",
		},
		["d3010pnilunilcd27vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - TL",
		},
		["d3010pnilunilcd27vd0.41666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - Off",
		},
		["d3010pnilunilcd27vd0.58333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - Target Find",
		},
		["d3010pnilunilcd27vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - Direct",
		},
		["d3010pnilunilcd27vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - DT",
		},
		["d3010pnilunilcd27vd0.75vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "F",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - DL",
		},
		["d3010pnilunilcd27vd0.83333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - L",
		},
		["d3010pnilunilcd27vd0.91666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - Offset",
		},
		["d3010pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - Toss",
		},
		["d3010pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - AGM-45",
		},
		["d3010pnilunilcd9vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "STAB AUG Yaw - Disengage",
		},
		["d3010pnilunilcd9vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "STAB AUG Yaw - Engage",
		},
		["d3011pnilu3011cd52vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "N",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Elevation - Down",
		},
		["d3011pnilu3011cd52vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Elevation - Up",
		},
		["d3011pnilunilcd27vd0.14285714285714vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Weapon Selector - Arm",
		},
		["d3011pnilunilcd27vd0.28571428571429vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
						[3] = "RCtrl",
					},
				},
			},
			["name"] = "Weapon Selector - TV",
		},
		["d3011pnilunilcd27vd0.42857142857143vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
						[3] = "RCtrl",
					},
				},
			},
			["name"] = "Weapon Selector - C",
		},
		["d3011pnilunilcd27vd0.57142857142857vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Weapon Selector - B",
		},
		["d3011pnilunilcd27vd0.71428571428571vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Weapon Selector - A",
		},
		["d3011pnilunilcd27vd0.85714285714286vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Weapon Selector - AGM-12",
		},
		["d3011pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Weapon Selector - Rocket & Dispenser",
		},
		["d3011pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Weapon Selector - Bombs",
		},
		["d3011pnilunilcd60vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "C",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "External Tanks Feed - [Down]",
		},
		["d3011pnilunilcd60vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "C",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "External Tanks Feed - [Up]",
		},
		["d3012pnilu3012cd5vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
				},
			},
			["name"] = "Dispense Countermeasures",
		},
		["d3012pnilu3012cd7vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Selfie Mode - [Toggle]",
		},
		["d3012pnilunilcd69vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Taxi/Landing Light - [Up]",
		},
		["d3012pnilunilcd69vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Taxi/Landing Light - [Down]",
		},
		["d3012pnilunilcd9vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "STAB AUG Roll - Disengage",
		},
		["d3012pnilunilcd9vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "STAB AUG Roll - Engage",
		},
		["d3013pnilunilcd25vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Speed Brake - [Aft]",
		},
		["d3013pnilunilcd25vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Speed Brake - [Forward]",
		},
		["d3013pnilunilcd70vd-0.1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = ";",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - [Down]",
		},
		["d3013pnilunilcd70vd0.1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (hundreds) - [Up]",
		},
		["d3014pnilu3014cd52vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "'",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Challenge Button",
		},
		["d3014pnilunilcd69vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "N",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Formation Lights Mode - [Down]",
		},
		["d3014pnilunilcd69vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "N",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Formation Lights Mode - [Up]",
		},
		["d3014pnilunilcd70vd-0.05vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "'",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - [Down]",
		},
		["d3014pnilunilcd70vd0.05vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "]",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "VOR/ILS Frequency (decimals) - [Up]",
		},
		["d3014pnilunilcd9vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "STAB AUG Pitch - Disengage",
		},
		["d3014pnilunilcd9vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "STAB AUG Pitch - Engage",
		},
		["d3016pnilunilcd9vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "AFCS Autopilot - Disengage",
		},
		["d3016pnilunilcd9vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "AFCS Autopilot - Engage",
		},
		["d3017pnilu3017cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Ground Safety Override - [Toggle]",
		},
		["d3018pnilunilcd9vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "ALT Hold - Disengage",
		},
		["d3018pnilunilcd9vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "ALT Hold - Engage",
		},
		["d3019pnilu3019cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Gun/Missile Pinky Switch - Reject",
			["removed"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3020pnilu3020cd9vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
				},
			},
			["name"] = "Emergency Quick Release Lever",
		},
		["d3020pnilunilcd72vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Instrument Floodlight (Red) (also WSO) - [Down]",
		},
		["d3020pnilunilcd72vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Instrument Floodlight (Red) (also WSO) - [Up]",
		},
		["d3021pnilunilcd27vd0.45454545454545vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Quantity - 9",
		},
		["d3021pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Quantity - 1",
		},
		["d3022pnilunilcd5vd-0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Chaff Burst Count - [CCW]",
		},
		["d3022pnilunilcd5vd0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Chaff Burst Count - [CW]",
		},
		["d3023pnilunilcd5vd-0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Chaff Burst Interval - [CCW]",
		},
		["d3023pnilunilcd5vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Chaff Burst Interval - [CW]",
		},
		["d3023pnilunilcd72vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Console Floodlight (Red) - [Down]",
		},
		["d3023pnilunilcd72vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Console Floodlight (Red) - [Up]",
		},
		["d3024pnilunilcd5vd-0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Chaff Salvo Count - [CCW]",
		},
		["d3024pnilunilcd5vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Chaff Salvo Count - [CW]",
		},
		["d3025pnilu3025cd72vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "White Floodlight - [Toggle]",
		},
		["d3025pnilunilcd3vd0.33333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (0xx.xxx) - 2",
		},
		["d3025pnilunilcd3vd0.66666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (0xx.xxx) - 3",
		},
		["d3025pnilunilcd3vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (0xx.xxx) - T",
		},
		["d3025pnilunilcd3vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Comm Frequency (0xx.xxx) - A",
		},
		["d3025pnilunilcd5vd-0.16666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Chaff Salvo Interval - [CCW]",
		},
		["d3025pnilunilcd5vd0.16666666666667vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Chaff Salvo Interval - [CW]",
		},
		["d3026pnilu3026cd7vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "C",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "First Person Pilot Body - [Toggle]",
		},
		["d3026pnilunilcd3vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Frequency Mode - Preset",
		},
		["d3026pnilunilcd3vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Frequency Mode - Manual",
		},
		["d3026pnilunilcd5vd-0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "V",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Flare Burst Count - [CCW]",
		},
		["d3026pnilunilcd5vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "V",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Flare Burst Count - [CW]",
		},
		["d3027pnilunilcd5vd-0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Flare Burst Interval - [CCW]",
		},
		["d3027pnilunilcd5vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Flare Burst Interval - [CW]",
		},
		["d3029pnilu3029cd7vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Helmet - [Toggle]",
		},
		["d3034pnilunilcd64vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Range Mode - [Left]",
		},
		["d3034pnilunilcd64vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Range Mode - [Right]",
		},
		["d3036pnilu3036cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "External Stores Emergency Release",
		},
		["d3039pnilunilcd3vd-0.058823529411765vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Comm Channel - [Dec]",
		},
		["d3039pnilunilcd3vd0.058823529411765vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Comm Channel - [Inc]",
		},
		["d3040pnilunilcd3vd-0.052631578947368vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "AUX Channel - [Dec]",
		},
		["d3040pnilunilcd3vd0.052631578947368vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "AUX Channel - [Inc]",
		},
		["d3041pnilunilcd3vd-0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Radio Mode - [CCW]",
		},
		["d3041pnilunilcd3vd0.2vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Radio Mode - [CW]",
		},
		["d3047pnilunilcd27vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Fuze Arming - Nose",
		},
		["d3047pnilunilcd27vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Z",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Fuze Arming - Nose & Tail",
		},
		["d3047pnilunilcd27vd0.75vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Fuze Arming - Tail",
		},
		["d3047pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "Fuze Arming - Safe",
		},
		["d3048pnilunilcd27vd0.125vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
						[3] = "RCtrl",
					},
				},
			},
			["name"] = "Jettison Selector - Right Forward",
		},
		["d3048pnilunilcd27vd0.25vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
						[3] = "RCtrl",
					},
				},
			},
			["name"] = "Jettison Selector - Right Wing",
		},
		["d3048pnilunilcd27vd0.375vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Jettison Selector - Right Aft",
		},
		["d3048pnilunilcd27vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RAlt",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Jettison Selector - Stores",
		},
		["d3048pnilunilcd27vd0.625vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Jettison Selector - Left Aft",
		},
		["d3048pnilunilcd27vd0.75vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Jettison Selector - Left Wing",
		},
		["d3048pnilunilcd27vd0.875vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Jettison Selector - Left Forward",
		},
		["d3048pnilunilcd27vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Jettison Selector - Off",
		},
		["d3049pnilu3049cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
						[3] = "RShift",
					},
				},
			},
			["name"] = "Jettison Button",
		},
		["d3053pnilunilcd52vd-0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "DSCG Screen Mode - [Up]",
		},
		["d3053pnilunilcd52vd0.5vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "DSCG Screen Mode - [Down]",
		},
		["d3056pnilu3056cd2vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Pre-Contact Tanker",
		},
		["d3058pnilunilcd27vd-0.083333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Z",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Delivery Mode - [CCW]",
		},
		["d3058pnilunilcd27vd0.083333333333333vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Z",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Delivery Mode - [CW]",
		},
		["d3060pnilunilcd27vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Radar-Missile CW - [Down]",
		},
		["d3060pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Radar-Missile CW - [Up]",
		},
		["d3061pnilu3061cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Interlock Position - [Toggle]",
		},
		["d3062pnilu3062cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ".",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Mode > Off",
		},
		["d3063pnilu3063cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "\\",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Mode > T/R, ADF",
		},
		["d3064pnilu3064cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "/",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Mode > T/R+G, ADF",
		},
		["d3065pnilu3065cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ";",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Mode > ADF+G, CMD",
		},
		["d3066pnilu3066cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "'",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Mode > ADF, G",
		},
		["d3067pnilu3067cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ",",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Mode > G, ADF",
		},
		["d3068pnilu3068cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "]",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Frequency Mode > Preset",
		},
		["d3069pnilu3069cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RAlt",
					},
				},
			},
			["name"] = "Interval Multiplier - [Toggle]",
		},
		["d3069pnilu3069cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Frequency Mode > Manual",
		},
		["d3070pnilu3070cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 1",
		},
		["d3070pnilunilcd27vd-0.090909090909091vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Quantity - [CCW]",
		},
		["d3070pnilunilcd27vd0.090909090909091vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Quantity - [CW]",
		},
		["d3071pnilu3071cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 2",
		},
		["d3072pnilu3072cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 1",
		},
		["d3073pnilu3073cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 2",
		},
		["d3074pnilu3074cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: A2G > Video Source > Weapons",
		},
		["d3075pnilu3075cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: A2G > Video Source > Pave Spike",
		},
		["d3076pnilu3076cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: A2G > Pave Spike > Operation > Ready",
		},
		["d3077pnilu3077cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: A2G > Pave Spike > Operation > Standby",
		},
		["d3078pnilu3078cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Navigate With > TGT 1",
		},
		["d3079pnilu3079cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Navigate With > TGT 2",
		},
		["d3081pnilu3081cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Tacan > Mode > Off",
		},
		["d3082pnilu3082cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Tacan > Mode > R",
		},
		["d3083pnilu3083cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Tacan > Mode > T/R",
		},
		["d3084pnilu3084cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Tacan > Mode > A/A R",
		},
		["d3085pnilu3085cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Navigation > Tacan > Mode > A/A T/R",
		},
		["d3086pnilu3086cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Systems > Chaff Mode > Off",
		},
		["d3087pnilu3087cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > Chaff Mode > Single",
		},
		["d3088pnilu3088cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > Chaff Mode > Multiple",
		},
		["d3089pnilu3089cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > Chaff Mode > Program",
		},
		["d3090pnilu3090cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Systems > Flare Mode > Off",
		},
		["d3091pnilu3091cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > Flare Mode > Single",
		},
		["d3092pnilu3092cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > Flare Mode > Program",
		},
		["d3093pnilu3093cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Systems > Jammer > Standby",
		},
		["d3094pnilu3094cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > Jammer > Transmit",
		},
		["d3097pnilu3097cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Ejection > WSO",
		},
		["d3098pnilu3098cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Ejection > Both",
		},
		["d3099pnilu3099cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Systems > AVTR > Record",
		},
		["d3100pnilu3100cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Systems > AVTR > Off",
		},
		["d3101pnilu3101cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Comms Check",
		},
		["d3102pnilu3102cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "V",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Wheel Chocks > Place",
		},
		["d3103pnilu3103cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "C",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Wheel Chocks > Remove",
		},
		["d3104pnilu3104cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: External Power > Connect",
		},
		["d3105pnilu3105cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: External Power > Disconnect",
		},
		["d3106pnilu3106cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Connect Right Engine",
		},
		["d3107pnilu3107cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Connect Left Engine",
		},
		["d3108pnilu3108cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Start Flow",
		},
		["d3109pnilu3109cd52vd0.5vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Trigger - Half Action (button)",
		},
		["d3109pnilu3109cd52vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "H",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Antenna Hand Control Trigger - Full Action (button)",
		},
		["d3109pnilu3109cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Stop Flow",
		},
		["d3110pnilu3110cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Disconnect",
		},
		["d3111pnilu3111cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "T",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Load Starter Cartridges",
		},
		["d3112pnilu3112cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Air Source > Remove Starter Cartridges",
		},
		["d3113pnilu3113cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "L",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Boarding > Place Ladder",
		},
		["d3114pnilu3114cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "J",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Boarding > Remove Ladder",
		},
		["d3115pnilu3115cd27vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Gun Rate - [Toggle]",
		},
		["d3115pnilu3115cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Boarding > Extend Steps",
		},
		["d3116pnilu3116cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "N",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Boarding > Retract Steps",
		},
		["d3117pnilu3117cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Checks > Pitot Heat",
		},
		["d3118pnilu3118cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Checks > Spoiler Actuator",
		},
		["d3119pnilu3119cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "F",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Checks > Flight Controls",
		},
		["d3120pnilu3120cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "G",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Checks > Trim Neutral",
		},
		["d3121pnilu3121cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Z",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Crew Chief Command: Cancel",
		},
		["d3128pnilu3128cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Presence > Auto",
		},
		["d3129pnilu3129cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Presence > Enable",
		},
		["d3130pnilu3130cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Presence > Disable",
		},
		["d3131pnilu3131cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Talking > Talk",
		},
		["d3132pnilu3132cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "M",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Talking > Silence",
		},
		["d3133pnilu3133cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Crew Contract > Start Alignment",
		},
		["d3134pnilu3134cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > IFF",
		},
		["d3135pnilu3135cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Operation > Auto Focus On",
		},
		["d3137pnilu3137cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Radar > Operation > Auto Focus Off",
		},
		["d3138pnilu3138cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num8",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > 0 - 10k ft",
		},
		["d3139pnilu3139cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num7",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > 10 - 20k ft",
		},
		["d3140pnilu3140cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num6",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > 20 - 30k ft",
		},
		["d3141pnilu3141cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num5",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > 30 - 40k ft",
		},
		["d3141pnilunilcd27vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Gun/Missile Pinky Switch - Gun",
			["removed"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3141pnilunilcd27vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Gun/Missile Pinky Switch - Radar",
			["removed"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3142pnilu3142cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num4",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > 40 - 50k ft",
		},
		["d3143pnilu3143cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num3",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > 50 - 60k ft",
		},
		["d3144pnilu3144cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Type > 25nm Wide",
		},
		["d3145pnilu3145cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Z",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Type > 25nm Narrow",
		},
		["d3146pnilu3146cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "V",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Type > 50nm Wide",
		},
		["d3147pnilu3147cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "C",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Type > 50nm Narrow",
		},
		["d3148pnilu3148cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Operation > Active",
		},
		["d3149pnilu3149cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Operation > Standby",
		},
		["d3154pnilu3154cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num2",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > Center",
		},
		["d3155pnilu3155cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num1",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > -3500 ft",
		},
		["d3156pnilu3156cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num8",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > -5000 ft",
		},
		["d3157pnilu3157cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num7",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > -7500 ft",
		},
		["d3158pnilu3158cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num6",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > +3500 ft",
		},
		["d3159pnilu3159cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num5",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > +5000 ft",
		},
		["d3160pnilu3160cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num4",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: Radar > Scan Elevation > +7500 ft",
		},
		["d3164pnilu3164cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 3",
		},
		["d3165pnilu3165cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 4",
		},
		["d3166pnilu3166cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 5",
		},
		["d3167pnilu3167cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 6",
		},
		["d3168pnilu3168cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 7",
		},
		["d3169pnilu3169cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 8",
		},
		["d3170pnilu3170cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 9",
		},
		["d3171pnilu3171cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 10",
		},
		["d3172pnilu3172cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 11",
		},
		["d3173pnilu3173cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 12",
		},
		["d3174pnilu3174cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 13",
		},
		["d3175pnilu3175cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 14",
		},
		["d3176pnilu3176cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 15",
		},
		["d3177pnilu3177cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 16",
		},
		["d3178pnilu3178cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 17",
		},
		["d3179pnilu3179cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Comm > 18",
		},
		["d3180pnilu3180cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 3",
		},
		["d3181pnilu3181cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 4",
		},
		["d3182pnilu3182cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 5",
		},
		["d3183pnilu3183cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 6",
		},
		["d3184pnilu3184cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 7",
		},
		["d3185pnilu3185cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 8",
		},
		["d3186pnilu3186cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 9",
		},
		["d3187pnilu3187cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 10",
		},
		["d3188pnilu3188cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 11",
		},
		["d3189pnilu3189cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 12",
		},
		["d3190pnilu3190cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 13",
		},
		["d3191pnilu3191cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 14",
		},
		["d3192pnilu3192cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 15",
		},
		["d3193pnilu3193cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 16",
		},
		["d3194pnilu3194cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 17",
		},
		["d3195pnilu3195cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 18",
		},
		["d3196pnilu3196cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 19",
		},
		["d3197pnilu3197cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "LCtrl",
						[3] = "LShift",
					},
				},
			},
			["name"] = "Jester Command: UHF Radio > Channel > Aux > 20",
		},
		["d3198pnilu3198cd78vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
						[3] = "RAlt",
					},
				},
			},
			["name"] = "Jester Command: Systems > AVTR > Standby",
		},
		["dnilp2019u2019cdnilvdnilvp-1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Up",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Trim - Nose Down (Hat Forward)",
		},
		["dnilp2019u2019cdnilvdnilvp1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Down",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Trim - Nose Up (Hat Aft)",
		},
		["dnilp3001unilcd50vdnilvp-0.008vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "HSI Course - [Dec]",
		},
		["dnilp3001unilcd50vdnilvp0.008vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "E",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "HSI Course - [Inc]",
		},
		["dnilp3002unilcd50vdnilvp-0.008vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "HSI Heading - [Dec]",
		},
		["dnilp3002unilcd50vdnilvp0.008vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "HSI Heading - [Inc]",
		},
		["dnilp3019unilcd48vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "LAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "TACAN Volume - [Dec]",
		},
		["dnilp3019unilcd48vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Q",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RShift",
					},
				},
			},
			["name"] = "TACAN Volume - [Inc]",
		},
		["dnilp3021unilcd72vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "K",
					["reformers"] = {
						[1] = "RAlt",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Console Light Brightness - [Dec]",
		},
		["dnilp3021unilcd72vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "K",
					["reformers"] = {
						[1] = "RCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Console Light Brightness - [Inc]",
		},
		["dnilp3027unilcd72vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Instrument Panel Light Brightness - [Dec]",
		},
		["dnilp3027unilcd72vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "Y",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Instrument Panel Light Brightness - [Inc]",
		},
		["dnilp3041unilcd52vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "O",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Radar Receiver Gain (fine) - [Dec]",
		},
		["dnilp3041unilcd52vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "P",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Radar Receiver Gain (fine) - [Inc]",
		},
		["dnilp3042unilcd52vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "U",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Radar Receiver Gain (coarse) - [Dec]",
		},
		["dnilp3042unilcd52vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "I",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "[WSO] Radar Receiver Gain (coarse) - [Inc]",
		},
		["dnilp3807unilcd31vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Reticle Brightness - [Dec]",
		},
		["dnilp3807unilcd31vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "S",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Reticle Brightness - [Inc]",
		},
		["dnilp3808unilcd31vdnilvp-0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LShift",
						[2] = "RCtrl",
					},
				},
			},
			["name"] = "Reticle Depression - [Dec]",
		},
		["dnilp3808unilcd31vdnilvp0.01vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "RShift",
					},
				},
			},
			["name"] = "Reticle Depression - [Inc]",
		},
	},
}
return diff